p.headline {
	line-height: 35px;
	color: #333;
	font-size: 20px;
	font-weight: 400;
}

p {
	line-height: 20px;
	font-size: 15px;
}

div.background-image-container {
	width: 100%;
	height: 420px;
  overflow: hidden;
}

div.page-section {
	padding: 50px 0;
}

img.bg-location {
	position: relative;
	right: 900px;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1000px) {
	img.bg-img.bg-location {
		right: 0;
	}

	div.background-image-container {
		height: 300px;
	}

	div.page-section p,
	div.page-section h3,
	div.page-section div {
		text-align: center;
	}

	a.btn, button.btn {
		width: 100%;
	}

	div.page-section h1 {
		word-wrap: break-word;
		text-align: center !important;
	}

	div.page-section h1:after {
		content: "\000A" !important;
    white-space: pre !important;
	}
}
